.shopCosmeticItemContainer {
    width: 205px;
    height: 270px;
    display: inline-block;
    margin: 10px !important;
    vertical-align: top;
    padding: 0 !important;
    cursor: pointer;
}

.shopCosmeticItemContainer:hover {
    box-shadow:0px 0px 30px #e76e55;
}

.shopCosmeticImageWrap {
    width: 100%;
    display: inline-block;
    position: relative;
    border-bottom-style: solid;
    border-width: 4px;
    background: linear-gradient(to right, rgba(51, 51, 51, 0.55), rgba(221, 24, 24, 0.15));
}


.shopCosmeticImg {
    transform: rotate(90deg);
    width: 50%;
    
}

.shopCosmeticType {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 5px;
    margin-top: 5px;
    max-height: 25px;
    max-width: 25px;
}

.shopCosmeticSample {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 5px;
    margin-top: 5px;
    max-height: 25px;
    max-width: 25px;
}

.shopCosmeticPrice span {
    margin-right: 5px;
    height: 30px;
    color: #e76e55;
    line-height: 30px;
    text-shadow:
        -1px -1px 0 #000,
        0 -1px 0 #000,
        1px -1px 0 #000,
        1px 0 0 #000,
        1px 1px 0 #000,
        0 1px 0 #000,
        -1px 1px 0 #000,
        -1px 0 0 #000;
}

.shopCosmeticPrice img {
    height: 30px;
    width: 30px;
}

.shopCosmeticPrice{
    position: absolute;
    bottom: 0;
    right: 0;
    
}

.shopCosmeticName {
    border-bottom: 2px dashed #000;
    color: #e76e55;
    padding: 10px 0;
}

.shopCosmeticDescription {
    font-size: 10px;
    padding: 10px 0;
}